html * {
  font-size: 14px;
}

#servicelinks ul li a {
  font-size: 12px!important;
}

#wrapper #alles #seite p {
  line-height: 140%;
}

#alles #seite #inhalt h2 {
  font-size: 17px;
}

#wrapper {
  width: 100%;
}
#wrapper #alles {
  width: 100%;
}
#wrapper #alles #seite {
  width: 100%;
}
#header #menumobil {
  display: inherit;
}

/*#seite #header {
width: 100%;
height: auto;
}

#header a img {
width: 100%;
height: auto;
}
*/


#seite #inhalt #content {
  -moz-hyphens: auto;
  float: left;
  margin-right: 10px;
  margin-top: 80px;
  width: 100%!important;
}



.csc-textpic-intext-left .csc-textpic-image img {
  margin-right:14px;
}


#seite #header {
  display: none;
}
#seite #header #menustandard,
#banner-rechts {
  display: none;
}
#seite #inhalt #spaltelinks {
  display: none;
}

#servicelinks {
  z-index: 20;
}


#seite #servicelinks ul {
  float: left;
  margin-left: 6px;
}

.js #menu {
  display:none;
}

.js .slicknav_menu {
  display:block;
}


#seite #inhalt #relatedcontent {
  margin-top: 0px;
  width: 100%;
  float: left;
}

.csc-textpic-imagewrap {
  width:100%;
}

.csc-textpic-imagewrap img {
  width:100%;
  height:auto;
}
/*
DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap .csc-textpic-image {
margin-right: 0;
}
*/

.layout-1 .csc-textpic-imagewrap,
.layout-2 .csc-textpic-imagewrap,
.layout-3 .csc-textpic-imagewrap,
.layout-4 .csc-textpic-imagewrap {
  width:auto!important;
}


#inhalt #relatedcontent #suche {
  position: absolute;
  float: left;
  z-index: 10;
  top: 70px;
  left: 0px;
}
#content p,
#content h1,
#content h2,
#content h3,
caption {
  padding-left:2px;
  padding-right: 2px;
}


#seite #servicelinks li.trenner {
  margin-right: 2px;
  padding-right: 2px;
}

DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap, DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
  margin-right: 10px !important;
}

